#subnavtabs {
	background: transparent;
	border: none;
	font-size:11px;
	font-weight:normal;
	margin-top:-30px;
	/*display:none;*/ /*SÓ EM PRODUÇÃO*/
}
#subnavtabs ul { margin:0; }

.subnavpanel { margin-top:10px; }

.subnavpanel ul { margin-left:30px !important; }

#subnavtabs .ui-widget-header {
	background: transparent;
	border: none;
	border-bottom: 1px dotted #c0c0c0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
#subnavtabs .ui-state-default {
	background: transparent;
	border: none;
}
#subnavtabs .ui-state-active {
	background: transparent url(uiTabsArrow.png) no-repeat bottom center;
	border: none;
	margin-top:2px;
}
#subnavtabs .ui-state-default a {
	color:#069;
}
#subnavtabs .ui-state-active a {
	color: #459e00;
}

#subnavtabs .subsubnavtabs .ui-widget-header {
	font-size:0.9em;
}

.subsubnavtabs {
	background: transparent;
	border: none;
}
.subsubnavtabs .ui-widget-header {
	/*background: transparent;*/
	background-color:#E9F5DE !important;
	border: none;
	border-bottom: 1px dotted #c0c0c0;
}

#subnavtabs .subsubnavtabs .ui-state-active {
	background: none;
	border: none;
}

#subnavtabs div { padding:0 }

#subnavtabs h3 { margin-top:15px; margin-bottom:10px;}

/*TODO: transformar em classe pois é igual*/
#planospp-fieldsetcontributos { border:1px solid #CCC; margin:20px; padding:5px;}
#planospp-fieldsetcontributos legend { font-weight:bold;}
#planospp-fieldsetcontributos label { float:left; width:150px;}
#planospp-fieldsetcontributos input,
#planospp-fieldsetcontributos select,
#planospp-fieldsetcontributos textarea { width:480px; padding:2px; margin-bottom:5px}
#planospp-fieldsetcontributos input[type="button"] { width:70px;}

#planospp-fieldsetconsultap {  border:1px solid #CCC; margin:20px; padding:5px;}
#planospp-fieldsetconsultap legend { font-weight:bold;}
#planospp-fieldsetconsultap label { float:left; width:150px;}
#planospp-fieldsetconsultap input,
#planospp-fieldsetconsultap select,
#planospp-fieldsetconsultap textarea { width:480px; padding:2px; margin-bottom:5px}
#planospp-fieldsetconsultap input[type="button"] { width:70px;}


#planospp-calendar,
#pnueapp-calendar {
    width: 200px;
    margin: 0 auto;
    font-size: 10px;
}

.fc-header-title h2 {
    font-size: .9em;
    white-space: normal !important;
}
.fc-view-month .fc-event, .fc-view-agendaWeek .fc-event {
    font-size: 0;
    overflow: hidden;
    height: 2px;
	
}
.fc-view-agendaWeek .fc-event-vert {
    font-size: 0;
    overflow: hidden;
    width: 2px !important;
}
.fc-agenda-axis {
    width: 20px !important;
    font-size: .7em;
}

.fc-button-content {
    padding: 0;
}

.fc-widget-header { color:#333;}


/*TODO: transformar em classe pois é igual*/
#pnueapp-fieldsetcontributos { border:1px solid #CCC; margin:20px; padding:5px;}
#pnueapp-fieldsetcontributos legend { font-weight:bold;}
#pnueapp-fieldsetcontributos label { float:left; width:150px;}
#pnueapp-fieldsetcontributos input,
#pnueapp-fieldsetcontributos select,
#pnueapp-fieldsetcontributos textarea { width:480px; padding:2px; margin-bottom:5px}
#pnueapp-fieldsetcontributos input[type="button"] { width:70px;}

#pnueapp-fieldsetconsultap {  border:1px solid #CCC; margin:20px; padding:5px;}
#pnueapp-fieldsetconsultap legend { font-weight:bold;}
#pnueapp-fieldsetconsultap label { float:left; width:150px;}
#pnueapp-fieldsetconsultap input,
#pnueapp-fieldsetconsultap select,
#pnueapp-fieldsetconsultap textarea { width:480px; padding:2px; margin-bottom:5px}
#pnueapp-fieldsetconsultap input[type="button"] { width:70px;}


.pnuea-cronograma-tbl th { white-space:nowrap; }
.pnuea-cronograma-tbl td, .pnuea-cronograma-tbl th { border-bottom:5px solid white}
#setorurbano_objetivos_rightpanel p { color:#666; font-size:11px;}

#cia_entidades-text p { margin:10px; font-weight:bold; font-style:italic; }
#cia_entidades-text ul { margin-left:25px; list-style:none; font-size:11px;}

/*#pnueapp-setor_urbano_cia_text .tabelax1 td:contains("Todos") { background-color:#063}
#pnueapp-setor_urbano_cia_text .tabelax1 td:nth-child(3):contains("Todos") { background-color:#066;}
*/

#pgrhviewer { border:1px solid #999;}